body {
    overflow-x: hidden;
}

.product-image .success-message-container .viewcart {
    margin-top: 20px;
    height: 32px;
}

#star-rating > * {
    text-align: center;
}

.fancybox-inner {
    overflow-x: hidden !important;
}

#share-icon-popup {
    color: #ff8e14;
    opacity: 1;
}

#share-icon-popup:hover img {
    opacity: 1;
}

.related.products .slider-title .inline-title {
    padding-right: 40px;
}

.summary-before .product-images.images {
    overflow: hidden;
}

.owl-item {
    transition: opacity .5s linear;
}

.owl-item:not(.active) {
    opacity: 0;
}

.search-result-title {
    span {
        font-weight: 500;
    }
}

.product-thumbnails .product-thumbs-slider1 {
    position: relative;
}

.product-thumbs-slider1 .thumb-nav {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.product-thumbs-slider1 .thumb-nav .arrow::before {
    border: medium none;
    content: "";
    font-family: porto;
}

.product-thumbs-slider1 .thumb-nav .thumb-prev {
    transform: rotate(180deg);
}

.product-thumbs-slider1 .thumb-nav .thumb-prev,
.product-thumbs-slider1 .thumb-nav .thumb-next {
    background-color: transparent;
    border: none;
    transition: border-color 100ms ease-in-out;
    color: #ff8e14;
}

.sidebar.left-sidebar > .pin-wrapper > [data-plugin-sticky] {
    position: static !important;
}

.single-product {
    .product-images {
        .product-image-slider.show-nav-hover {
            .owl-nav {
                .owl-prev,
                .owl-next {
                    &:before {
                        color: #ff8e14 !important;
                    }
                }
            }
        }
    }
}

/* adaptive */

@media screen and (max-width: 768px) {
    .rentpro-header-wrapper .rentpro-header .header-main .header-center.mobile-phone {
        grid-template-columns: 10% 10% 59% 21%;
    }

    .is-search-sections .meta .is-prices .woocommerce-Price-amount.amount {
        display: block;
        text-align: center;
    }

    .is-search-sections .meta .is-prices .woocommerce-Price-amount.amount .woocommerce-Price-currencySymbol {
        white-space: nowrap;
    }

    .breadcrumb > .only-desktop-item {
        display: none;
    }

    .fixed-header.fixed-header-display {
        z-index: 1000 !important;
    }

    .fixed-header.fixed-header-display .header-left {
        display: none;
    }

    .fixed-header.fixed-header-display .rentpro-header-right {
        padding-bottom: 1rem;
    }

    .fixed-header.fixed-header-display .header-main .container {
        grid-template-rows: 1fr;
        padding-bottom: 0 !important;
    }

    .fixed-header-display + section,
    .fixed-header-display + div + section {
        padding-top: 330px;
    }

    .vc_column_container.vc_col-sm-4 > .wpb_wrapper.vc_column-inner {

        &::before,
        &::after {
            display: none;
        }

        .ult-content-box {
            min-height: 250px !important;
            height: 100%;

            h2 {
                font-size: 20px !important;
            }
        }
    }
}

@media screen and (min-width: 768px) {
    .fixed-header.fixed-header-display {
        position: static;
    }
}
